
.banner
{
 	float:left;
	display:block; width:100%; 
/*	background-color: gray; */
/*	background-image: url(http://www.triz40.com/logo%20triz/Fond%20Banner%20TRIZ.png); background-repeat:repeat-x; */


background: #36373B;
background: -moz-radial-gradient(center, ellipse cover,  #36373B 0%, #26282c 100%);
background: -webkit-gradient(radial, center bottom, 0px, center bottom, 100%, color-stop(0%,#36373B), color-stop(100%,#26282c));
background: -webkit-radial-gradient(center bottom, ellipse cover,  #36373B 0%,#26282c 100%);
background: -o-radial-gradient(center bottom, ellipse cover,  #36373B 0%,#26282c 100%);
background: -ms-radial-gradient(center bottom, ellipse cover,  #36373B 0%,#26282c 100%);
background: radial-gradient(ellipse at bottom,  #36373B 0%,#26282c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#36373B', endColorstr='#26282c',GradientType=1 );

	height:84px;
}

.thanx
{
 	float:left;
	display:block; width:100%; 
/*	background: #36373B; */
	margin:4;
	color:#4c4e55;
/* 	color:#3B3D44;*/
}

.lineHR
{
	width:100%; 
	height:1px;
}

.ui-panel-inner
{
  	padding:0px;
  	margin:0px;
  /* height:100%; */
}

.panel-header
{
/* 	background-color: #3b3d44; */
	height:84px;
}

.panel-bouton
{
	text-align:right;
	position:absolute;
	right:10px;
	top:36px;"
}

.panel-content
{
	background-color: #000000;
	
}

.text-autour /* le div qui encapsule le texte TRIZ et les boutons pour pousser le résultat vers le bas */
{
/*	background-color: #009ACF; pour le voir */
	height: auto;
	padding: 0px 2px 8px 2px
}

.text-triz-full
{
	display:none;
	float: left;	
	width:60%;
/*	background-color: gray; */
/*	height:150px; */
	min-height:130px;
}

.text-triz-alt
{
	display:block; width:100%; 
/*	background-color: gray; */
/*	height:150px; */
	height:auto;

}

.consultation 
{
 display:block; 
 width:100%; 
	height:auto;
 background-color:#1E1F22;
style="margin:10px;"
}

.consultation-form
{
 background-color:#001234;
 	text-align : center;
}

.resultat {
	width:100%;
	float:left;
	padding:10px;
/* 	background-color:#5D606A; ne fonctionne pas, doit être mis sur la ligne */

}

.triz-footer {
	height:32px;
}

.panel-menu .ui-li
{
	height:32px;
	min-height:32px;
}

.ui-content
{
	padding:2px;
}

@media all and (min-width: 640px){
	.text-triz-full 
	{
		display: block ;
	}
	.text-triz-alt 
	{
		display: none;
	}
	.consultation
 	{ 
 		float: left;
 		width:40%;
/*		max-width:400px; */
/* ligne suivante ajoutée pour resserrer vers le haut */
/*	height:160px; */

 	 }
 	 .consultation-form
 	{
 		/* width:320px; */

 	}
	.text-autour /* le div qui encapsure le texte TRIZ et les boutons) */
	{
		float: left;
		margin: 0px 2px 2px 2px
	}
	
	.ui-content
	{
		padding:1em; /* comme avant */
	}
}

#listePub {
        height:auto;
	overflow: hidden;
	top:0px;
	left:0px;
	width: 95%; margin:0px auto; 
        position: relative;
    text-align:center;
}

.boxPubWhite { 
	width: 120px; 
	height: 240px; 
	margin: 2px;
    vertical-align:middle;
    display:inline-block;
	background:#ffffff;
	border:none;
	overflow: hidden; 
	position: relative;
	text-align:center;
	font-size:10px;
}
.boxPubWhite a:visited{
	color:#000000 !important;
	font-weight: normal !important;
}

.boxPubWhite a:link{
	color:#000000 !important;
	font-weight: normal !important;
}

.boxPub{ 
	width: 120px; 
	height: 240px; 
	margin: 2px;
    vertical-align:middle;
    display:inline-block;
	background:#5D606A;
	border:none;
	overflow: hidden; 
	position: relative;
	text-align:center;
	font-size:10px;
	color:white;
}


#lP {
        height:auto;
	overflow: hidden;
	top:0px;
	left:0px;
	width: 100%; margin:0px auto; 
        position: relative;
/*    text-align:center; */
}

.bP{ 
	width: 30px; 
	height: 14px; 
 	margin: 1px; 
    vertical-align:middle;
    display:inline-block;
/* 	background:#5D606A; */
	border:none;
	overflow: hidden; 
	position: relative;
	text-align:center;
	font-size:10px;
/*	color:white; */
}

#listeLogo {
        height:auto;
	overflow: hidden;
	top:0px;
	left:0px;
	width: 95%; margin:0px auto; 
        position: relative;
    text-align:center;
	background:white;
}

.boxLogo{ 
	margin: 2px;
    vertical-align:middle;
    display:inline-block;
	border:none;
	overflow: hidden; 
	position: relative;
	text-align:center;
	font-size:10px;
	color:white;
}